package jp.sourceforge.cfneo.at4ie2.excelimpl;

import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.TestRunner;

import org.junit.Test;

public class ExcelTestRunnerTest {

	@Test
	public void test() {
		Context context = ExcelContext.getInstance();
		String filepath = "src/test/resources/exceltest1.xls";
		TestRunner runner = new ExcelTestRunner(context, filepath);
		runner.run();
	}

}
